@charset "utf-8";
/*------------------------------------------------------------
	news_detail
------------------------------------------------------------*/
#main {
	margin-bottom: 40px;
    padding-top: 210px;
	padding-bottom: 40px;
    background-color: #EEEFEF;
}
#main h2 {
    font-size: 2.06rem;
    letter-spacing: 0.05em;
    line-height: 1.35;
    text-align: center;
    box-sizing: border-box;
}
#main h2 span {
    font-size: 4.5rem;
    display: block;
}
#main .bgBox01 h2 {
    transform: translateY(-70px);
}
#main .bgBox02 h2 {
    margin-bottom: 50px;
}
#main .bgBox01 {
    margin-bottom: 40px;
    padding-bottom: 90px;
    position: relative;
        background-color: #fff;
}
#main .bgBox01::before {
    width: 100%;
    height: 161px;
    position: absolute;
    top: -161px;
    left: 0;
    background: url("../img/about/bg01.png") no-repeat center / 970px 161px;
    content: "";
}
@media all and (max-width: 896px) {
    #main {
        padding-top: 120px;
    }
    #main h2 {
        font-size: 1.58rem;
    }
    #main h2 span {
        font-size: 3.15rem;
    }
    #main .bgBox01 h2 {
        transform: translateY(-20px);
    }
    #main .bgBox02 h2 {
        margin-bottom: 20px;
    }
    #main .bgBox01 {
        margin: 0 14px;
        padding: 0 17px 30px;
        position: relative;
        background-color: #fff;
    }
    #main .bgBox01::before {
        height: 73px;
        top: -73px;
        background: url("../img/about/sp_bg01.png") no-repeat center / 100% 73px;
    }
}
#main .detailBox {
	margin: -39px 16px 0 82px;
	display: flex;
	justify-content: space-between;
}
#main .lBox {
	width: 590px;
}
#main .lBox .titleBox {
	margin-bottom: 7px;
	display: flex;
	justify-content: space-between;
	align-items: flex-end;
}
#main .lBox .titleBox .title {
	color: #231815;
	font-size: 2.1rem;
	font-weight: bold;
	line-height: 1.6;
}
#main .lBox .titleBox .title span {
	display: block;
	font-size: 1.8rem;
	font-weight: 400;
}
#main .lBox .titleBox .link {
	margin-bottom: 2px;
}
#main .lBox .titleBox .link a:hover {
	opacity: 0.7;
}
#main .lBox .photo {
	margin-bottom: 18px;
	text-align: center;
}
#main .lBox .wpBox p {
	color: #231815;
	line-height: 1.72;
}
#main .lBox .wpBox p:not(:last-child) {
	margin-bottom: 10px;
}
#main .lBox .wpBox a {
	text-decoration: underline;
}
#main .lBox .relatedBox {
	margin-top: 91px;
	padding: 1px 16px 10px;
	border-top: 1px solid #595757;
	border-bottom: 1px solid #595757;
}
#main .lBox .relatedBox .lead {
	margin-bottom: 8px;
	color: #231815;
	font-size: 1.6rem;
	font-weight: 700;
}
#main .lBox .relatedBox .sliderBox {
	position: relative;
}
#main .lBox .relatedBox .slider {
	margin: 0 -5px;
	font-size: 0;
}
#main .lBox .relatedBox .slider li {
	padding: 0 5.5px;
	vertical-align: top;
	box-sizing: border-box;
}
#main .lBox .relatedBox .slider li a {
	display: block;
}
#main .lBox .relatedBox .slider li a:hover {
	opacity: 0.7;
}
#main .lBox .relatedBox .slider li .pho {
	aspect-ratio: 3 / 2;
	display: block;
}
#main .lBox .relatedBox .slider li .pho img {
	width: 100%;
	height: 100%;
	object-fit: cover;
	object-position: center top;
}
#main .lBox .relatedBox .slider li .txt {
	display: block;
	font-size: 1.2rem;
	line-height: 1.25;
}
#main .lBox .relatedBox .arrow li {
	width: 14px;
	height: 28px;
	position: absolute;
	top: 32px;
	cursor: pointer;
	transition: .3s;
}
#main .lBox .relatedBox .arrow li::before {
	width: 17px;
    height: 17px;
	position: absolute;
	left: 0;
	top: 50%;
	border-right: 1px solid #595757;
	border-bottom: 1px solid #595757;  
	transform: translateY(-50%) rotate(-225deg); 
	content: '';
}
#main .lBox .relatedBox .arrow li.prev {
	left: -15px;
}
#main .lBox .relatedBox .arrow li.next {
	right: -12px;
}
#main .lBox .relatedBox .arrow li.next::before {
	transform: translateY(-50%) rotate(-45deg); 
}
#main .rBox {
	margin-top: -10px;
	width: 242px;
}
#main .rBox .title {
	margin-bottom: 10px;
	padding-bottom: 2px;
	color: #595757;
	font-size: 1.8rem;
	font-weight: bold;
	border-bottom: 2px solid #595757;
}
#main .rBox .imgList {
	margin: 0 -10px 24px 0;
}
#main .rBox .imgList li:not(:last-child) {
	margin-bottom: 15px;
}
#main .rBox .imgList li a {
	display: flex;
}
#main .rBox .imgList li a:hover {
	opacity: 0.7;
}
#main .rBox .imgList li a .pho {
	margin-right: 8px;
	width: 56px;
	flex: none;
	aspect-ratio: 1 / 1;
}
#main .rBox .imgList li a .pho img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}
#main .rBox .txtList li:not(:last-child) {
	margin-bottom: 7px;
}
.breadcrumb {
	box-sizing: content-box;
}
@media all and (min-width: 897px) {
	#main .lBox .wpBox a:hover {
		text-decoration: none;
	}
	#main .lBox .relatedBox .arrow li:hover {
		opacity: 0.7;
	}
	#main .rBox .txtList li a:hover {
		text-decoration: underline;
	}
}
@media all and (max-width: 896px) {
	#main .detailBox {
		margin: -11px 15px 0;
		display: block;
	}
	#main .lBox {
		margin-bottom: 50px;
		width: auto;
	}
	#main .lBox .titleBox {
		margin-bottom: 3px;
		display: block;
	}
	#main .lBox .titleBox .title {
		font-size: 1.8rem;
		line-height: 1.4;
	}
	#main .lBox .titleBox .title span {
		font-size: 1.3rem;
	}
	#main .lBox .titleBox .link {
		margin: -20px 0 -4px auto;
		width: fit-content;
	}
	#main .lBox .titleBox .link a {
		font-size: 1.4rem;
	}
	#main .lBox .photo {
		margin-bottom: 7px;
	}
	#main .lBox .wpBox {
		margin: 0 3px;
		font-size: 1.4rem;
	}
	#main .lBox .wpBox p {
		line-height: 1.6;
	}
	#main .lBox .relatedBox {
		margin-top: 3px;
		padding: 5px 25px 10px;
	}
	#main .lBox .relatedBox .lead {
		margin-bottom: 6px;
		font-size: 1.3rem;
	}
	#main .lBox .relatedBox .slider {
		margin: 0 -5%;
	}
	#main .lBox .relatedBox .slider li {
		padding: 0 10%;
		width: 100% !important;
		box-sizing: border-box;
	}
	#main .lBox .relatedBox .slider li .txt {
		font-size: 1.3rem;
	}
	#main .lBox .relatedBox .arrow li {
		top: calc((100vw - 200px - 20%) * 0.145);
	}
	#main .rBox {
		margin-top: 0;
		width: auto;
	}
	#main .rBox .title {
		font-size: 1.6rem;
	}
	#main .rBox .imgList {
		margin-right: 0;
	}
	#main .rBox .imgList li:not(:last-child) {
		margin-bottom: 10px;
	}
}
@media all and (max-width: 389px) {
	#main .lBox .relatedBox .slider {
		margin: 0;
	}
	#main .lBox .relatedBox .slider li {
		padding: 0;
	}
	#main .lBox .relatedBox .arrow li {
		top: calc((100vw - 160px) * 0.3);
	}
}